package com.jeeplus.finance.projectRecords.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;

@Data
@TableName("cw_fillingbatch_file")
public class CwFillingbatchFile extends BaseEntity {

    //文件类型
    private String fileType;

    //文件描述
    private String fileRemarks;

    //报告id
    private String reportId;

    //排序
    private Integer sort;

    //报告文号
    @TableField(exist = false)
    private String no;
    //项目名称
    @TableField(exist = false)
    private String name;
    //层级
    @TableField(exist = false)
    private String level;
    //父id
    @TableField(exist = false)
    private String parentId;

    private String projectNumber;
}
