package com.jeeplus.finance.projectRecords.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;

/**
 * 客户部分信息
 * @author 王强
 * @version 1.0
 * @date 2024-03-12 10:14
 */
@Data
@TableName("cw_project_records_customer")
public class PartialCustomerInfo extends BaseEntity {

    //客户id
    private String clientId;
    //客户名称
    private String name;
    //统一社会信用代码
    @TableField(exist = false)
    private String uscCode;
    //创建人名称
    @TableField(exist = false)
    private String createUserName;
    //联系人名称
    private String clientName;
    //联系方式1
    private String contactFirst;
    //联系方式2
    private String contactSecond;
    //项目id
    private String recordsId;

}
