package com.jeeplus.finance.projectRecords.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.TreeEntity;
import lombok.Data;

import java.util.List;

/**
 * 工程类型实体类
 * @author 王强
 * @version 1.0
 * @date 2024-03-11 14:10
 */
@Data
@TableName("project_engineering_info")
public class ProjectEngineeringInfo extends TreeEntity<ProjectEngineeringInfo> {


    private String engineeringName; //名称
    private String indexNum;        //序号
    private String parentIds;		// 所有父ID
    private String parentId;		// 父ID
    private String companyId;   //公司id
    private String parentName;

}
