package com.jeeplus.finance.projectRecords.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;

import java.util.List;

@Data
@TableName("cw_fillingbatch_project")
public class CwFillingbatchProject extends BaseEntity {

    //归档id
    private String fillingbatchId;

    //报告id
    private String reportId;

    //案卷号
    private String achiveNo;

    //状态
    private String status;

    //排序
    private Integer sort;
    //报告文号
    @TableField(exist = false)
    private String no;
    //项目名称
    @TableField(exist = false)
    private String name;
    //层级
    @TableField(exist = false)
    private String level;
    @TableField(exist = false)
    private List<CwFillingbatchFile> children;

    @TableField(exist = false)
    private String parentId;

    @TableField(exist = false)
    private String projectNumber;
    @TableField(exist = false)
    private String projectStatus;

    @TableField(exist = false)
    private String projectId;
}
